/* RESPONSIVE CSS ----- */
@media (max-width: 1200px) {
ul.mainMenu li a { font: 600 15px/40px 'Nunito Sans', sans-serif; padding: 0 5px; }
.greyBar,
.blackBar,
.whiteBar,
.creamBar { padding: 0 20px; }
.contactBar .barContent { padding: 80px 20px; }
#mainBlock .contentBar { padding: 25px 15px; }

#contentBanner img { max-width: 100%; }

}

@media (max-width: 1336px) and (max-height: 1024px) {}
@media (max-width: 1024px) {
#headerBlock { background: #232323; margin: 0 auto; max-width: none; }
#headerBar { padding: 15px 10px; }
a.logoBar { float: none; text-align: left; width: auto; margin: 0 0 0 75px; display: inline-block; }
a.logoBar img { display: inline-block; max-width: 300px; }

#headerRight { max-width: none; float: none; position: absolute; top: 20px; right: 10px; }
#searchBox { margin: 0 0 0 auto; }

#searchBox input,
#searchBox button { 
	height: 26px;
	line-height: 26px;
	font-size: 14px; }

a.phoneUs { margin: 0 0 0 0; white-space: nowrap; font: 400 14px/14px 'Nunito Sans', sans-serif;  }
#headerLinks { margin: 0 0 0 0; }
#headerRight .socialIcons { display: none; }

#navBlock { position: absolute; left: 20px; top: 30px; width: auto; }
#navBar { background: #000; }
#navBlock ul.mainNav { display: none; }
#navBlock #mobileNav { display: block; }
#navBlock .homeBtn { 
	background: transparent;
	border: none;
	width: 50px;
	height: 50px;
	margin: 0;
	padding: 0;
	text-align: center;
	font: 700 40px/50px 'Nunito Sans', sans-serif;
	letter-spacing: 0em;
	color: #fff;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	display: block; }
#navBlock .homeBtn:hover { /* background: #F86EAD; */ color: #fff; }
#navBlock ul { display: none; padding: 0; margin: 0; list-style: none; position: absolute; left: auto; right: auto; }
#navBlock ul.mobMenu { background: #333; width: 300px; padding-top: 10px; }
#navBlock ul.mobMenu ul { background: #3a3a3a; position: relative; }
#navBlock ul.mobMenu ul ul { background: #444; }
#navBlock ul.mobMenu li { padding: 0; margin: 0; display: block; border-bottom: 1px solid #444; position: relative; }
#navBlock ul.mobMenu li li { border: none; }
#navBlock ul.mobMenu > li.first { display: none; }
#navBlock ul.mobMenu li a { 
	display: block;
	color: #fff;
	padding: 15px 15px;
	font: normal 16px/16px 'Nunito Sans', sans-serif;
	text-align: left; }
#navBlock ul.mobMenu li a:hover { text-decoration: none; background: rgba(0,0,0,0.1); }
#navBlock ul.mobMenu li li a { padding: 10px 15px 10px 20px; font: normal 16px/16px 'Nunito Sans', sans-serif; }
#navBlock ul.mobMenu li li li a { padding: 8px 15px 8px 25px; font: normal 14px/14px 'Nunito Sans', sans-serif; }
#navBlock ul.mobMenu span.submenuTrigger { 
	display: block;
	position: absolute;
	top: 7px;
	right: 20px;
	border: 1px solid #444;
	cursor: pointer;
	font-size: 15px;
	line-height: 25px;
	width: 25px;
	text-align: center;
	padding: 0;
	background: #444;
	color: #fff; }
#navBlock ul.mobMenu span.submenuTrigger:hover { color: #fff; background: #000; }
#navBlock ul.mobMenu li li span.submenuTrigger { line-height: 20px; width: 18px; top: 6px; padding: 0; background: #444; border: 1px solid #444; }



}


@media (max-width: 840px) {

.greyBar .barContent { padding: 10px 0; }
.greyBar .barContent h1
.greyBar .barContent h2,
.greyBar .barContent h3 { font-size: 22px; line-height: 24px; }

.barContent ul.two-col li { float: none; width: auto; display: block; }
.blackBar .barContent ul.two-col li:nth-child(1) { width: auto; }
.blackBar .barContent ul.two-col li:nth-child(2) { width: auto; height: auto; text-align: center; }
.blackBar .barContent ul.two-col li:nth-child(2) iframe { height: auto; width: auto; text-align: center; max-width: 100%; }

.creamBar .barContent img { margin: 0 auto; }
.creamBar .barContent ul.two-col li:nth-child(1) { width: auto; text-align: center; padding: 0; }
.creamBar .barContent ul.two-col li:nth-child(2) { width: auto; text-align: center; padding: 1em; font-size: 20px; line-height: 24px; }
.creamBar .barContent h3 { color: #fff; text-transform: uppercase; font-size: 22px; line-height: 26px; }

.mapBar { height: 300px; }

.contactBar .barContent { padding: 20px; }
.contactBar .barContent h1
.contactBar .barContent h2,
.contactBar .barContent h3 { font-size: 22px; }
.contactBar .footContactForm { float: none; width: auto; }
.contactBar .footContactDetails { float: none; width: auto; clear: both; }

#contentBanner { min-height: 0; }

#footerBar { padding: 1em 0 0 0; }
#footerBlock .footerLinks { width: 25%; }
#footerBlock .footerLinks.last { width: auto; float: none; }
}


@media (max-width: 720px) {

#headerBlock { background: #232323; margin: 0 auto; text-align: center; }
#headerBar { padding: 5px 10px; }
a.logoBar { float: none; text-align: center; width: auto; margin: 0 auto; padding: 10px 0 0 0; }
a.logoBar img { display: inline-block; max-width: 300px; }

#navBlock { left: 10px; top: 17px; }
#navBlock .homeBtn { 
	width: 40px;
	height: 40px;
	font: 700 30px/40px 'Nunito Sans', sans-serif; }


#headerRight { max-width: none; float: none; position: relative; top: auto; right: auto; }

#searchBox { margin: 15px 0 0 0; max-width: 150px; }
#searchBox input,
#searchBox button { height: 24px; line-height: 24px; font-size: 12px; }

#headerLinks { margin: 0 0 0 0; float: right; clear: right; }
#headerLinks li { font-size: 12px !important; }
#headerLinks li.userLink i { display: inline-block; }
#headerLinks li.userLink span { display: none; }
a.phoneUs { position: relative; top: auto; right: auto; float: right; margin: 0 0 5px 0;  }


#mainBlock .leftBar { float: none; width: auto; margin: 0 0 1em 0; padding: 5px; }
#mainBlock .mainBar { float: none; width: auto; margin: 0 0 1em 0; }


#footerBlock .footerLinks { width: auto; float: none; text-align: center; }
#footerBlock .footerLinks.last { width: auto; float: none; text-align: center; }

}
@media (max-width: 520px) {
a.logoBar img { display: inline-block; max-width: 200px; }
#navBlock { left: 10px; top: 12px; }

td { display: block; width: auto; }
td img,
.contentBar img { max-width: 100%; width: auto; height: auto; }
}
@media (max-width: 360px) {

#searchBox { margin: 0 auto 5px auto; max-width: 150px; float: none; display: block; }
#headerLinks { margin: 0 0 5px 0; float: none; clear: both; text-align: center; }
a.phoneUs { position: relative; top: auto; right: auto; float: none; margin: 5px 0; text-align: center; }

}



@media print {
a.logoBar { display: block; float: none; width: auto; padding: 0; margin: 0 auto; text-align: center; }
#headerRight,
#navBlock { display: none; }
#footerBlock .footerLinks { display: none; }
#footerBlock .footerLinks img { max-width: 200px; }
#footerBlock .footerLinks.last { display: block; width: auto; padding: 10px; float: none; }
}